body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

/* ------------------------- TITULOS ----------------------- */
a {
	color: #A6A6A6;
	text-decoration: none;
	font-weight: bold;
}

a:hover{
	color: #808080;
	text-decoration: underline;
	font-weight: bold;
}

a:visited{
	color: #808080;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #A6A6A6;
	text-decoration: none;
	font-weight: bold;
}
/**********************/
a.enlace {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a.enlace:hover{
	color: #EEF2F2;
	text-decoration: underline;
	font-weight: bold;
}

a.enlace:visited{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a.enlace:active {
	color: #EEF2F2;
	text-decoration: none;
	font-weight: bold;
}
/***********************/
a.enlace1 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00309C;
	text-decoration: none;
	font-weight: bold;
}

a.enlace1:hover{
	color: #4B70A5;
	text-decoration: underline;
	font-weight: bold;
}

a.enlace1:visited{
	color: #00309C;
	text-decoration: none;
	font-weight: bold;
}

a.enlace1:active {
	color: #4B70A5;
	text-decoration: none;
	font-weight: bold;
}

/***********************/
a.enlace2 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}

a.enlace2:hover{
	color: #007900;
	text-decoration: underline;
	font-weight: bold;
}

a.enlace2:visited{
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}

a.enlace2:active {
	color: #007900;
	text-decoration: none;
	font-weight: bold;
}
***********************/
a.enlace3 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5B7CC8;
	text-decoration: none;
	font-weight: bold;
}

a.enlace3:hover{
	color: #BDCECE;
	text-decoration: underline;
	font-weight: bold;
}

a.enlace3:visited{
	color: #5B7CC8;
	text-decoration: none;
	font-weight: bold;
}

a.enlace3:active {
	color: #BDCECE;
	text-decoration: none;
	font-weight: bold;
}
/***********************/
a.enlace4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #009900;
	text-decoration: none;
	font-weight: normal;
}

a.enlace4:hover{
	color: #007900;
	text-decoration: underline;
	font-weight: normal;
}

a.enlace4:visited{
	color: #009900;
	text-decoration: none;
	font-weight: normal;
}

a.enlace4:active {
	color: #007900;
	text-decoration: underline;
	font-weight: normal;
}
/***********************/
a.enlace5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00309C;
	text-decoration: none;
	font-weight: normal;
}

a.enlace5:hover{
	color: #4B70A5;
	text-decoration: underline;
	font-weight: normal;
}

a.enlace5:visited{
	color: #00309C;
	text-decoration: none;
	font-weight: normal;
}

a.enlace5:active {
	color: #4B70A5;
	text-decoration: underline;
	font-weight: normal;
}
/***********************/

/* ------------------------- TITULOS ----------------------- */
h1.titulo11 {
	color: #009900;
	font-size: 21px;
}

h1.titulo12 {
	color: #003DBB;
	font-size: 21px;
}

h1.titulo13 {
	color: #009900;
	font-size: 21px;
}
/***********************/
h2.titulo21 {
	color: #009900;
	font-size: 16px;
}

h2.titulo22 {
	color: #003DBB;
	font-size: 16px;
}

h2.titulo23 {
	color:#009900;
	font-size: 16px;
}
/***********CAMPOS DE TABLA************/
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

td.campo {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background: #007D00;
}

td.campo1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background: #009900;
}

td.campo2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:#00309C;
	background: #E4E9F3;
}
/* #banCoomeva {LEFT: 0px; VISIBILITY: hidden; WIDTH: 40px; POSITION: absolute; TOP: 0px; HEIGHT: 40px} */
.texto1 {
	color: #00309C;
	font-size: 10px;
	font-weight : bold;
}
.texto2 {
	color:#003399;
	font-size: 10px;
	font-weight : normal;
}
.texto3 {
	color: #7B9BCA;
	font-size: 20px;
	font-weight : bolder;
}
.texto4 {
	color: #009900;
	font-size: 16px;
	font-weight : bolder;
}
.texto5 {
	color: #009900;
	font-size: 12px;
	font-weight : bolder;
}
.texto6 {
	color: #009900;
	font-size: 10px;
	font-weight : normal;
}

 table.formulario{
	border: thin #000066 solid;
} 

/* ----------------------- FORMULARIOS  ------------------------ */

INPUT  { font:verdana,tahoma,arial,helvetica; font-size:7pt;color:black; background-color:#FFFFFF; font-weight : normal; }
TEXTAREA  { font:verdana,tahoma,arial,helvetica; font-size:7pt; color:black; background-color:#FFFFFF; font-weight : normal; }
SELECT  { font:verdana,tahoma,arial,helvetica; font-size:7pt; color:black; background-color:#FFFFFF; font-weight : normal; }
BUTTON  { font-size:7pt; background-color:#FFFFFF; font-family:verdana,tahoma,arial,helvetica; font-weight:bold; }
